Subject: Re: infos
From: SNAC-FSU <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 07 Nov 2012 17:47:36 +0100

Catherine et Pascale

Pourriez-vous contacter cette collègue dont vous allez voir apparaître 
le dossier en CAP ?

amitiés

Frédéric

Le 30/10/2012 16:01, [email-masked] a écrit :
>
> Bonjour,
>
> C'est Anne-Marie Pavillard, de la FSU-SNASSUB, qui m'a conseillé de 
> m'adresser à vous pour avoir quelques informations SVP.
> Je suis une bibliothécaire d'état (Education nationale) qui envisage 
> une mutation. Je n'ai pour l'instant envoyé aucune candidature et pas 
> encore rencontré toutes les personnes.
> Il y aurait 2 postes interministériels de chargé d'études 
> documentaires qui pourraient m'intéresser.
> Je voudrais savoir SVP vers quelle date serait la CAP 2013 (trop tard 
> pour CAP du 30 novembre je pense).
> Quelles seraient mes chances face à un ou plusieurs candidats en 
> interne culture?
> Je me demande aussi si j'ai interêt à postuler sur les 2 postes pour 
> avoir plus de chances d'en avoir un des deux. (Mais si je ne peux pas 
> exprimer de préférence, je risque d'avoir celui qui m'attire moins?)
> Comment sont attribués les postes? On m'a dit que le service recruteur 
> n'était pas représenté, ne pouvant émettre qu'un avis favorable.
> Que l'administration fait en fonction de ses besoins (comme toujours) 
> et les syndicats défendent les candidats en interne.
> Je cherche à comprendre. Que puis-je donc faire?
> Merci beaucoup, bonne fin de journée,
>
> Hélène Séveyrat
> ------------------------------------------------------------------------
>
> *Participez à l'acquisition d'un Trésor national : le /Livre d'heures 
> de Jeanne de France/ 
> <http://www.bnf.fr/fr/anx_mecenat/a.mecenat_jeanne_france.html>*
>
> *Avant d'imprimer, pensez à l'environnement.*
>